Basic smart card enablement workload
in CentOS Stream 10 Environment from CentOS Stream 10 for aarch64



Size History
Additional info

Why Name Epoch:Version-Release Arch Size Summary
(dependency) alternatives 1.26-3.el10 aarch64 218.2 kB A tool to maintain symbolic links determining default commands
(dependency) audit-libs 4.0-8.el10 aarch64 547.2 kB Dynamic library for libaudit
(dependency) basesystem 11-20.el10 noarch 0.0 B The skeleton package which defines a simple Red Hat Enterprise Linux 10 system
(dependency) bash 5.2.26-3.el10 aarch64 8.3 MB The GNU Bourne Again shell
(dependency) bzip2-libs 1.0.8-18.el10 aarch64 200.6 kB Libraries for applications using bzip2
(dependency) ca-certificates 2023.2.62_v7.0.401-6.el10 noarch 2.3 MB The Mozilla CA root certificate bundle
(env) centos-gpg-keys 10.0-0.6.el10 noarch 5.9 kB CentOS RPM keys
(env) centos-stream-release 10.0-0.6.el10 noarch 36.5 kB CentOS Stream release files
(env) centos-stream-repos 10.0-0.6.el10 noarch 7.7 kB CentOS Stream package repositories
(dependency) coreutils 9.4-6.el10 aarch64 20.7 MB A set of basic GNU tools commonly used in shell scripts
(dependency) coreutils-common 9.4-6.el10 aarch64 11.4 MB coreutils common optional components
(dependency) crypto-policies 20240522-1.git77963ab.el10 noarch 98.7 kB System-wide crypto policies
(dependency) dbus 1:1.14.10-3.el10 aarch64 0.0 B D-BUS message bus
(dependency) dbus-broker 35-4.el10 aarch64 614.0 kB Linux D-Bus Message Broker
(dependency) dbus-common 1:1.14.10-3.el10 noarch 11.2 kB D-BUS message bus configuration
(dependency) duktape 2.7.0-7.el10 aarch64 928.1 kB Embeddable Javascript engine
(dependency) expat 2.5.0-5.el10 aarch64 526.6 kB An XML parser library
(dependency) filesystem 3.18-8.el10 aarch64 106.0 B The basic directory layout for a Linux system
(dependency) gdbm-libs 1:1.23-6.el10 aarch64 425.8 kB Libraries files for gdbm
(dependency) glib2 2.80.2-1.el10 aarch64 16.5 MB A library of handy utility functions
(dependency) glibc 2.39-7.el10 aarch64 9.6 MB The GNU libc libraries
(dependency) glibc-common 2.39-7.el10 aarch64 2.5 MB Common binaries and locale data for glibc
(dependency) glibc-minimal-langpack 2.39-7.el10 aarch64 0.0 B Minimal language packs for glibc.
(dependency) gmp 1:6.2.1-8.el10 aarch64 721.1 kB GNU arbitrary precision library
(dependency) gnutls 3.8.5-4.el10 aarch64 3.6 MB A TLS protocol implementation
(dependency) grep 3.11-8.el10 aarch64 1.1 MB Pattern matching utilities
(dependency) kmod-libs 31-5.el10 aarch64 287.1 kB Libraries to handle kernel module loading and unloading
(dependency) libacl 2.3.2-1.el10 aarch64 196.0 kB Dynamic library for access control list support
(dependency) libattr 2.5.2-3.el10 aarch64 196.5 kB Dynamic library for extended attribute support
(dependency) libblkid 2.40.1-1.el10 aarch64 418.5 kB Block device ID library
(dependency) libcap 2.69-3.el10 aarch64 1.4 MB Library for getting and setting POSIX.1e capabilities
(dependency) libcap-ng 0.8.4-4.el10 aarch64 417.0 kB Alternate posix capabilities library
(dependency) libeconf 0.6.2-1.el10 aarch64 206.0 kB Enhanced config file parser library
(dependency) libfdisk 2.40.1-1.el10 aarch64 482.8 kB Partitioning library for fdisk-like programs
(dependency) libffi 3.4.4-7.el10 aarch64 281.4 kB A portable foreign function interface library
(dependency) libgcc 14.1.1-2.el10 aarch64 350.2 kB GCC version 14 shared support library
(dependency) libidn2 2.3.7-1.el10 aarch64 457.0 kB Library to support IDNA2008 internationalized domain names
(dependency) libmount 2.40.1-1.el10 aarch64 483.8 kB Device mounting library
(dependency) libseccomp 2.5.3-8.el10 aarch64 243.2 kB Enhanced seccomp library
(dependency) libselinux 3.6-4.el10 aarch64 265.0 kB SELinux library and simple utilities
(dependency) libsemanage 3.6-3.el10 aarch64 361.4 kB SELinux binary policy manipulation library
(dependency) libsepol 3.6-3.el10 aarch64 873.9 kB SELinux binary policy manipulation library
(dependency) libsmartcols 2.40.1-1.el10 aarch64 288.4 kB Formatting library for ls-like programs
(dependency) libtasn1 4.19.0-6.el10 aarch64 283.6 kB The ASN.1 library used in GNUTLS
(dependency) libunistring 1.1-7.el10 aarch64 1.9 MB GNU Unicode string library
(dependency) libusb1 1.0.27-2.el10 aarch64 242.2 kB Library for accessing USB devices
(dependency) libuuid 2.40.1-1.el10 aarch64 197.3 kB Universally unique ID library
(dependency) libxcrypt 4.4.36-5.el10 aarch64 398.5 kB Extended crypt library for descrypt, md5crypt, bcrypt, and others
(dependency) libzstd 1.5.5-5.el10 aarch64 731.8 kB Zstd shared library
(dependency) lz4-libs 1.9.4-6.el10 aarch64 261.4 kB Libaries for lz4
(dependency) mpdecimal 2.5.1-9.el10 aarch64 328.7 kB Library for general decimal arithmetic
(dependency) ncurses-base 6.4-12.20240127.el10 noarch 326.2 kB Descriptions of common terminals
(dependency) ncurses-libs 6.4-12.20240127.el10 aarch64 2.2 MB Ncurses libraries
(dependency) nettle 3.9.1-7.el10 aarch64 953.4 kB A low-level cryptographic library
(required) opensc 0.25.1-2.el10 aarch64 7.0 MB Smart card library and applications
(dependency) openssl-libs 1:3.2.1-3.el10 aarch64 7.6 MB A general purpose cryptography library with TLS implementation
(dependency) p11-kit 0.25.3-4.el10 aarch64 2.8 MB Library for loading and sharing PKCS#11 modules
(dependency) p11-kit-trust 0.25.3-4.el10 aarch64 655.4 kB System trust module from p11-kit
(dependency) pam-libs 1.6.1-1.el10 aarch64 606.9 kB Shared libraries of the PAM package
(dependency) pcre2 10.42-3.el10.1 aarch64 905.5 kB Perl-compatible regular expression library
(dependency) pcre2-syntax 10.42-3.el10.1 noarch 235.1 kB Documentation for PCRE2 regular expressions
(required) pcsc-lite 2.0.1-3.el10 aarch64 354.6 kB PC/SC Lite smart card framework and applications
(required) pcsc-lite-ccid 1.5.5-3.el10 aarch64 1.9 MB Generic USB CCID smart card reader driver
(dependency) pcsc-lite-libs 2.0.1-3.el10 aarch64 200.4 kB PC/SC Lite libraries
(dependency) polkit 124-2.el10 aarch64 1.4 MB An authorization framework
(dependency) polkit-libs 124-2.el10 aarch64 415.8 kB Libraries for polkit
(dependency) polkit-pkla-compat 0.1-28.el10 aarch64 425.5 kB Rules for polkit to add compatibility with pklocalauthority
(dependency) python3 3.12.2-5.el10 aarch64 211.8 kB Python 3.12 interpreter
(dependency) python3-libs 3.12.2-5.el10 aarch64 50.9 MB Python runtime libraries
(dependency) python3-pip-wheel 23.3.2-2.el10 noarch 1.5 MB The pip wheel
(dependency) readline 8.2-8.el10 aarch64 689.1 kB A library for editing typed command lines
(dependency) sed 4.9-1.el10 aarch64 1001.3 kB A GNU stream text editor
(dependency) setup 2.14.5-2.el10 noarch 720.4 kB A set of system configuration and setup files
(dependency) shadow-utils 2:4.15.0-1.el10 aarch64 7.3 MB Utilities for managing accounts and shadow password files
(dependency) sqlite-libs 3.45.1-2.el10 aarch64 1.5 MB Shared library for the sqlite3 embeddable SQL database engine.
(dependency) systemd 255.3-1.el10 aarch64 26.1 MB System and Service Manager
(dependency) systemd-libs 255.3-1.el10 aarch64 2.5 MB systemd libraries
(dependency) systemd-pam 255.3-1.el10 aarch64 1.4 MB systemd PAM module
(dependency) tzdata 2024a-3.el10 noarch 1.6 MB Timezone data
(dependency) util-linux-core 2.40.1-1.el10 aarch64 6.2 MB The most essential utilities from the util-linux suite
(dependency) xz-libs 5.4.6-1.el10 aarch64 265.6 kB Libraries for decoding LZMA compression
(dependency) zlib-ng-compat 2.1.6-2.el10 aarch64 261.7 kB Zlib implementation provided by zlib-ng
Page refreshed at 28 May 2024 10:52 UTC.